Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 16:23:25 -0500

Chat transcript

	

	Visitor Tue, 03/02/21 01:12:44 pm America/Los_Angeles
	
		if i'm interested in cryptocurrency mining using one of your services, what is the cheapest option?

	Harry 01:12:44 pm
	
		Hello, would you like to talk about our services?
	
		Please allow me a moment to check this for you.
	
		Unfortunately, I am not the technical person to assist you in this. If you can specify the service. I would be able to get someone help you on that.

	Visitor 01:17:42 pm
	
		okay. It looks like I can use your $99 option. I just need to know the specs on an installed graphics card. Can you get this information?

	Harry 01:18:56 pm
	
		Surely.
	
		May I know your full name, email and phone number(along with the country code)?

	Visitor 01:20:17 pm
	
		Benjamin Levels
	
		[email-masked]
	
		1-424-212-1328

	Harry 01:21:16 pm
	
		Thank you for sharing the details. I have forwarded this to our sales expert team and someone will get back to you shortly.
	
		Is there anything else I can help you with today?

	Visitor 01:21:32 pm
	
		I think that should do it. Thanks

	Harry 01:22:12 pm
	
		I have forwarded your query for $99 dedicated server plan.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 01:22:45 pm
	
		Thanks. you too

	System 01:22:48 pm
	
		You archived the chat

	System 01:23:02 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	10m 4s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1-windows

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com